Subject: Re: Trainer Candidate - Paramveer Singh
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 18 May 2021 04:56:50 -0700 (MST)

Hi Ma'am, 

He started his career in Tech Support. But he is not Tech graduate. 
But after working one year in tech support he moved to Non tech support with American Express and in the same organization he start doing Training sessions as well as. 
Later on with Capgemanie he moved into project management like coordination with client and internal team members. Basically he was into client Support of HP. 
And after that last organization was Aegis. In Aegis he was again into Team lead and Quality for UK and US based Customer Support. 

His English is off course good. But as of now he is infected with Covid so seems little week while interviewing. 
His last salary was 60000/- 
Right now he is ok with Companies norms. 
He can start max to max in a week 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 18, 2021, at 4:41 PM, Deeksha Dadu <[email-masked]> wrote: 

Harpreet I need details on what kind of training and TL experience he has. Talk to him and let me know 

From: Paramveer Singh < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 3 May 2021 at 6:49 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Paramveer Singh 

	

	
	
			Tech Support Test 
		
	Name 	Paramveer Singh 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9873407771 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Faridabad 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Great Learning 	Program Manager 	21/04/2021 	60000 
Previous Employer 1 	Startek 	Team Leader 	June 2020 	36000 
Previous Employer 2 	Capgemini 	Analyst 	Sep 2018 	50000 
	If Selected, how much time do you need to join? 	I can join ASAP 
	Please briefly describe your work experience specifically in training? 	Being a team leader, it was my responsibility to equip my team members to meet their KRA's like CHT, C-SAT, Quality scores etc. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Last year, when this pandemic hit us, we were not ready to handle such situations. Taking approval from client and other stakeholders, coordinating with IT, admin, HR and transport departments to arrange systems for the team to ensure business continuity. 

When this trend was in it's early stages, it was really difficult to.track and maintain basic Hygiene. However, I picked up by following up more with associates to maintain basic Hygiene. My people skills helped. The kind of rapport I had with the team, made sure that the business is not hampered. 

Even, after managing all this, COVID situation got bad where a few of my team members got infected and my Shrinkage and call abandon rate shot up. 
Resources who were logged in their regular shifts, they started burning out soon. Then again, my people skills came handy, where I had to make ad-hoc changes in the roster. Getting people to work on their off days is not an easy task. 

But even after all the efforts, my call abandon rate was high. That's when I pitched for all hands on deck where all the Team Managers will take calls, along with the Quality team, SME's, Trainers and one person will walk the floor to manage the queue and other tasks. 

All of us ended up extending our shift. And that's how we managed the early days of COVID. 

	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good Customer Service is what is expected out of companies to keep the customers satisfied. Which is more of a BAU thing. There's no extra effort to keep the customers from leaving your brand. 

Whereas, Great Customer Service increases customer loyalty, which increases repeat business opportunities. As per a survey, retaining old customers is a lot cheaper than acquiring new customers. 
	What according to you makes you a good candidate for this position? 	I have rich experience and expertise in various skills like people management, conflict management, flair for excellent customer experience, integrity, principles and discipline an which makes me suitable for the job. My experience will certainly be an asset for the team 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5